<div class="wrapper-outer">
  <div class="container">
      <div class="row">
          <div class="col-sm-12" [innerHtml]="conditions" >
              <!-- <p>{{conditions}}</p> -->
              <ul class="blt-style">
                  <li>Sed nec nunc nisl. Aliquam erat volutpat.</li> 
                  <li>Nullam nec elementum mi. Aliquam erat volutpat.</li> 
                  <li>Curabitur venenatis ligula sed elit auctor cursus.</li> 
                  <li>Curabitur consequat molestie turpis, at rutrum turpis commodo et.</li> 
                  <li>Sed lobortis sem sit amet lorem sagittis, nec rutrum lorem aliquam.</li>
                  <li>Donec vitae porttitor dui, ac blandit ligula. Morbi convallis diam odio.</li>
              </ul>
          </div>    
      </div>
  </div>
</div>
